Go to the first, previous, next, last section, table of contents.

### `ox_push_cmo`, `ox_push_local`

`ox_push_cmo(number,obj)`
`ox_push_local(number,obj)`
  :: Sends obj to a process whose identifier is number.

return
  0
number
  integer(process identifier)
obj
  object

- Sends obj to a process whose identifier is number.
- `ox_push_cmo` is used to send data to an Open_XM other than ``ox_asir'` and ``ox_plot'`.
- `ox_push_local` is used to send data to ``ox_asir'` and ``ox_plot'`.
- The call immediately returns unless the stream buffer is full.

`References`
  section `ox_rpc`, `ox_cmo_rpc`, `ox_execute_string`, section `ox_pop_cmo`, `ox_pop_local`

Go to the first, previous, next, last section, table of contents.